@charset "utf-8";
/* CSS Document */


.OPA07:hover { opacity:0.7;}

.StampInk-Header {margin: 0 0 0 0 !important; height: 210px !important;}
.StampInk-Header h1 { margin:0 !important; padding:0 !important;}
.StampInk-Header ul li {float:left; margin:0 !important; padding:0 !important; display:inline-block !important;}

.Cat-Box { margin:40px 0 20px 0 !important; padding:0 !important; display: block !important;}
.Cat-Box h2 { margin:0 !important; padding:0 !important; border: none !important;}
.Cat-Box ul li { float:left; margin:3px 3px 0 0 !important; padding:0 0 0 0 !important; display:inline-block !important; height: 155px !important;}
.Cat-Box .Last-Box { margin:3px 0 0 0 !important;}

.Cat-Box ul li a:hover img {
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter:"alpha(opacity=70)";
}
